.rb-projects {
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: relative;
	right: 10px;
	text-align: left;
	line-height: 16px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	position: relative;
	right: 10px;
	text-align: left;
	line-height: normal;
	bottom: auto;
	background-color: #FFFFFF;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.arrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.captiontitile {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.number-clinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.putting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.bottomNavstyle8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;	
}
.issue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.indexphotos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}.topnavigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.caption-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: right;
	padding-bottom: 6px;
}
.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-left: 24px;
	vertical-align: top;
}
.caption-center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: center;
}
.photo-quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.photo-quote-name-valb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660066;
}
.photo-quote-name-discriptioin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #660066;
}
.valb-nav-yellow {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: yellow;
	link  color: yellow;
	visited color: yellow;
	hover color: #ffffff; 
	active {color: yellow; 
	}.photo-purpleborder {
	border: 2px solid #660066;
}
.bold {
	font-weight: bold;
}
#centerpage-760 {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
